# Class CIM_HostedFilterList
extends CIM_HostedDependency

FilterLists are defined in the context of a ComputerSystem/ network device, where the list is used and administered.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_HostedFilterList

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | FilterLists are defined in the context of a ComputerSystem/ network device, where the list is used and administered.
UMLPackagePath | string | CIM::Network::Filtering
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_HostedFilterList | CIM_ComputerSystem
Dependent | CIM_HostedFilterList | CIM_FilterList

## Class Methods